{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<h3>Datos de la forma de pago</h3>
<div class="divFormulario">
	<form id="formFormaPago" name="formFormaPago" method="post" action="index.php?option=com_my_component&controller=adminCatalogo">
		<input type="hidden" name="task" id="task" value="guardarFormaPago" />
		<input type="hidden" name="id" id="id" value="{{ forma.id }}" />

		<table cellspacing="3" cellpadding="3">
			<tr>
				<td><span class="etq_form">Nombre</span></td>
				<td><input type="text" name="nombre" id="nombre" value="{{ forma.nombre }}" /></td>
			</tr>
			<tr>
				<td colspan="2">
					<input type="submit" class="btn default" value="Guardar" />
                    <a class="btn default" href="index.php?option=com_my_component&controller=adminCatalogo&task=listarFormasPago">Regresar</a>
				</td>
			</tr>
		</table>
	</form>
</div>
{% endblock %}